<?php 
session_start();
if (!$_SESSION['login']) {header("Location: index.php");}
require_once('../utilesphp/sql_oop.php'); //conexion a base de datos
	if (isset($_GET['Idventa']) AND isset($_GET['Idproducto']) AND isset($_GET['cantidad']) AND isset($_GET['valorunitario']) AND ($_GET['cantidad']>0) AND ($_GET['valorunitario']>0)) {
		$fecha=$anno.'-'.$mes.'-'.$dia;
		$insert=$mysqli->query('INSERT INTO ventas_detalle (Idventa,Idproducto,cantidad,valorunitario) VALUES ("'.$_GET['Idventa'].'","'.$_GET['Idproducto'].'","'.$_GET['cantidad'].'","'.$_GET['valorunitario'].'")');
	}
$mysqli->close();
header('Location: ../movimientos-ventas-detalle.php?Idventa='.$_GET['Idventa']);
?>